name: CustomFishing
version: ${project.version}
author: never2nv,Illuzionz Studios
main: com.illuzionzstudios.customfishing.CustomFishing
description: Customize the fishing system of minecraft
api-version: "1.20"
